#logo, #footer{
	display:none;
}

.item .thumb img{
	cursor: default;
}

.item .thumb:hover img{
	border-color:transparent;

}

#preview{
	margin:0 auto;
	padding:180px 0 0 0;
}

@media only screen and (max-width: 550px){
	#preview{
		width: auto;
		padding: 0px;
		margin:80px 10px 12px;
	}

	#rows{
		width: 85%;
	}

	.item .thumb{
		width: 30%;
		padding-right: 8%;
		vertical-align: top;
	}

	.item .thumb img{
		padding:0;
	}

	.item .desc{
		width: 70%;
	}

	.item .infos{
		display: block;
		width: 100%;
		text-align: center;
	}

	.item .medals span{
		width: 40px;
		height: 40px;
	}

	.item h2,
	.item h3,
	.item h4{
		width: 100%;
	}

	.item p{
		max-width: unset;
	}
}